Project

General

Profile

Feature #2378

Use Minitest for Ruby 1.8 and 1.9

Added by Joseph Magen over 6 years ago. Updated over 6 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Tests
Target version:
Difficulty:
Triaged:
No
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

Minitest is an updated version of Test::Unit that comes with Ruby 1.9

added gems make it make with Ruby 1.8

Minor syntax changes to tests. Most of back-compatible with Test::Unit syntax

Associated revisions

Revision 0fe147c7 (diff)
Added by Joseph Magen over 6 years ago

fixes #2378 - added Minitest and other code cleanups

History

#1 Updated by Dominic Cleal over 6 years ago

  • Category set to Tests
  • Status changed from New to Ready For Testing
  • Target version set to 1.2.0

#2 Updated by Joseph Magen over 6 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

Also available in: Atom PDF